<?php
$z[0]=Array("field","金山温泉度假村,金山温泉度假村",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金山温泉度假村地处丽富饶的珠江三角洲恩平市那吉镇，沿三二五国道 进入侨乡恩平，留意相关的指示牌，便可到达。这里山清水秀、空气清新、地下热资源丰富、乡土文化洋溢四周，恬静、优美的大自然景色及其独特的的旅游资,金山温泉度假村,金山温泉度假村简介,恩",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","金山温泉度假村_恩平度假村,金山温泉度假村",358,436);
$z[2][4]['name']="title";
$z[3]=Array("field","",438,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","",520,560);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<div align=\"center\"><img src=\"/uploads/allimg/c140618/14030T559Db0-3C14.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ></div><span ><strong>金山温泉度假村介绍：</strong></span>                    　　　金山温泉度假村地处丽富饶的珠江三角洲恩平市那吉镇，沿三二五国道 进入侨乡恩平，留意相关的指示牌，便可到达。这里山清水秀、空气清新、地下热资源丰富、乡土文化洋溢四周，恬静、优美的大自然景色及其独特的的旅游资源成为南方一个旅游新景点。 \r\n\r\n　　金山温泉度假村以天然温泉取胜，泉涌区自然水温常年达摄氏80度以上，露天泉涌300多处，日流量2000多立方米，素有“天下第二泉”之称。那日夜蒸腾不息，白烟缭绕不散的温泉奇观令人神往。金山温泉建有大小、功能各异的温泉泳池，红男绿女俱入水中尽情浸浴，仿佛置身于如梦如幻的世界中，尘世俗类，瞬间即逝，其乐无穷。\r\n\r\n　　广东省恩平市那吉镇金山温泉度假村\r\n\r\n　<strong>联系方式:</strong>　电话：（0750）7281436 \r\n　　QQ：751067293\r\n　　E-mail:jinshanwenquan@sina.com \r\n<strong>地址:</strong>广东省恩平市那吉镇那吉墟<strong>官方网站:</strong>http://www.jinshanhotspring.com/",562,1610);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030T5611240-4I53.gif",1612,1697);
$z[7][4]['name']="litpic";

?>